
[data-novi-id="51"]{
  font-weight: 400;
  color: rgb(5, 1, 1);
}
[data-novi-id="50"]{
  font-weight: 300;
}
[data-novi-id="48"]{
  font-weight: 700;
}
[data-novi-id="46"]{
  font-weight: 700;
}
[data-novi-id="45"]{
  font-weight: 700;
}
[data-novi-id="44"]{
  font-size: 15px;
  color: rgb(255, 255, 246);
}
[data-novi-id="43"]{
  font-weight: 300;
}
[data-novi-id="42"]{
  color: rgb(252, 33, 33);
}
[data-novi-id="41"]{
  font-weight: 700;
}
[data-novi-id="40"]{
  font-weight: 300;
}
[data-novi-id="39"]{
  font-weight: 400;
}
[data-novi-id="38"]{
  font-weight: 700;
}
[data-novi-id="37"]{
  text-decoration: underline;
}
[data-novi-id="36"]{
  font-weight: 700;
}
[data-novi-id="35"]{
  font-weight: 700;
}
[data-novi-id="34"]{
  font-weight: 400;
}
[data-novi-id="33"]{
  color: rgb(209, 30, 30);
}
[data-novi-id="32"]{
  color: rgb(23, 3, 3);
}
[data-novi-id="31"]{
  color: rgb(23, 3, 3);
}
[data-novi-id="30"]{
  color: rgb(23, 3, 3);
}
[data-novi-id="29"]{
  color: rgb(23, 3, 3);
}
[data-novi-id="28"]{
  color: rgb(23, 3, 3);
}
[data-novi-id="27"]{
  color: rgb(23, 3, 3);
}
[data-novi-id="26"]{
  color: rgb(209, 30, 30);
}
[data-novi-id="25"]{
  font-weight: 700;
  color: rgb(209, 30, 30);
  font-size: 20px;
  
  
  
}
[data-novi-id="24"]{
  font-weight: 400;
  color: rgb(209, 30, 30);
}
[data-novi-id="23"]{
  font-weight: 700;
}
[data-novi-id="22"]{
  font-weight: 700;
  color: rgb(23, 3, 3);
}
[data-novi-id="21"]{
  font-weight: 700;
  color: rgb(23, 3, 3);
}
[data-novi-id="20"]{
  font-weight: 700;
  color: rgb(23, 3, 3);
}
[data-novi-id="19"]{
  font-weight: 700;
  color: rgb(23, 3, 3);
}
[data-novi-id="18"]{
  font-weight: 700;
}
[data-novi-id="17"]{
  font-weight: 700;
  color: rgb(23, 3, 3);
}
[data-novi-id="16"]{
  
  color: rgb(209, 30, 30);
  
  font-weight: 700;
  
  
  
}
[data-novi-id="15"]{
  font-weight: 700;
  color: rgb(209, 30, 30);
  
  
}
[data-novi-id="14"]{
  font-weight: 700;
}
[data-novi-id="13"]{
  font-weight: 700;
}
[data-novi-id="12"]{
  text-decoration: underline;
}
[data-novi-id="11"]{
  font-weight: 700;
  color: rgb(247, 16, 21);
}
[data-novi-id="10"]{
  font-weight: 700;
}
[data-novi-id="9"]{
  font-weight: 700;
  color: rgb(23, 3, 3);
}
[data-novi-id="8"]{
  font-weight: 700;
  color: rgb(23, 3, 3);
}
[data-novi-id="7"]{
  font-weight: 700;
  color: rgb(23, 3, 3);
}
[data-novi-id="6"]{
  text-decoration: underline;
  color: rgb(23, 3, 3);
}
[data-novi-id="5"]{
  text-decoration: underline;
  color: rgb(23, 3, 3);
}
[data-novi-id="4"]{
  text-decoration: underline;
  color: rgb(23, 3, 3);
}
[data-novi-id="3"]{
  text-decoration: underline;
  color: rgb(23, 3, 3);
}
[data-novi-id="2"]{
  font-weight: 700;
  color: rgb(16, 23, 247);
  
}
[data-novi-id="1"]{
  color: rgb(255, 12, 20);
  font-weight: 700;
}
[data-novi-id="0"]{
  color: rgb(255, 0, 8);
  font-size: 21px;
  font-weight: 700;
}
@media (min-width: 1280px) and (max-width: 1599px){
[data-novi-id="49"]{
  
  font-weight: 400;
  
  color: rgb(26, 3, 3);
  color: rgb(18, 2, 2);
}
}
